
[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change ../fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-tip:before {
    content: "\e92f";
}

.icon-rating-star-filled:before {
    content: "\e92d";
}

.icon-rating-star:before {
    content: "\e92e";
}

.icon-delete:before {
    content: "\e92c";
}

.icon-warning:before {
    content: "\e92b";
}

.icon-minus:before {
    content: "\e92a";
}

.icon-filter:before {
    content: "\e928";
}

.icon-location:before {
    content: "\e929";
}

.icon-graph-view:before {
    content: "\e926";
}

.icon-table-view:before {
    content: "\e927";
}

.icon-b-loan:before {
    content: "\e920";
}

.icon-document:before {
    content: "\e921";
}

.icon-h-loan:before {
    content: "\e922";
}

.icon-p-loan:before {
    content: "\e923";
}

.icon-play:before {
    content: "\e924";
}

.icon-transfer-loan:before {
    content: "\e925";
}

.icon-bell:before {
    content: "\e91e";
}

.icon-cart:before {
    content: "\e91f";
}

.icon-arrowback:before {
    content: "\e91d";
}

.icon-email:before {
    content: "\e91b";
}

.icon-fax:before {
    content: "\e91c";
}

.icon-download:before {
    content: "\e91a";
}

.icon-calender:before {
    content: "\e90f";
}

.icon-call:before {
    content: "\e910";
}

.icon-close2:before {
    content: "\e911";
}

.icon-edit:before {
    content: "\e912";
}

.icon-plus:before {
    content: "\e913";
}

.icon-question:before {
    content: "\e914";
}

.icon-right-arrow2:before {
    content: "\e919";
}

.icon-search-3:before {
    content: "\e915";
}

.icon-star:before {
    content: "\e916";
}

.icon-swipe:before {
    content: "\e917";
}

.icon-tick2:before {
    content: "\e918";
}

.icon-arrowdown:before {
    content: "\e904";
}

.icon-arrowup:before {
    content: "\e905";
}

.icon-close:before {
    content: "\e906";
}

.icon-comments:before {
    content: "\e907";
}

.icon-quote-down:before {
    content: "\e908";
}

.icon-quote-up:before {
    content: "\e909";
}

.icon-search2:before {
    content: "\e90a";
}

.icon-socialmedia_fb:before {
    content: "\e90b";
}

.icon-socialmedia_gplus:before {
    content: "\e90c";
}

.icon-socialmedia_ln:before {
    content: "\e90d";
}

.icon-socialmedia_tw:before {
    content: "\e90e";
}

.icon-backarrow:before {
    content: "\e900";
}

.icon-hamburger:before {
    content: "\e901";
}

.icon-nextarrow:before {
    content: "\e902";
}

.icon-search:before {
    content: "\e903";
}